#index_banner_text {width: 500px; left: 0px; top: 188px; z-index: 13;}
#main_tit_1 {width: 1128px; left: 0px; top: 178px; background-color: rgb(255, 255, 255); position: absolute; height: 1322px; z-index: 9;}
#main_sub_img_1 {width: 92px; left: 15px; top: 507px;}
#v_home_dft_new_component_9908 {z-index: 12; width: 761px; height: 264px; left: 325px; top: 553px; position: absolute;}
#v_home_dft_new_component_6858 {z-index: 12; width: 293px; height: 52px; left: 621px; top: 466px; position: absolute;}
#v_home_dft_new_component_1538 {z-index: 14; width: 370px; height: 88px; left: 742px; top: 460px; position: absolute;}
#v_home_dft_new_component_4994 {z-index: 15; width: 351px; height: 27px; left: 325px; top: 520px; position: absolute;}
